
LABINVENT (InventIrap) - Evolution #5060
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Ajouter un moyen de dire que la fiche a été VERIFIEE
05/24/2017 06:08 pm - Etienne Pallier

Status: Nouveau Start date: 05/24/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Sur la vue d'un matériel (materiels/view ou add/edit), ajouter une case à cocher "Cette fiche a été vérifiée" (non cochée par défaut, et
facultative) qui permet d'attester que cette fiche a été vérifiée et qu'elle est ok.
Cette case à cocher doit être accessible tout le temps sauf pour le statut "ARCHIVED".
Elle doit être accessible aussi bien en consultation qu'en création ou édition de la fiche.
Il faut ajouter un champ boolean facultatif "verified" (false par défaut) dans la table matériel.

History
#1 - 07/24/2018 04:41 pm - Anonymous
- Category set to MATERIEL

#2 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
